27.08.2015

Уважаемые клиенты!

В соответствии с требованиями международного стандарта обеспечения безопасности, в части хранения, обработки и передачи данных, с 02.09.2015г. изменяются минимальные требования к браузерам и мобильным платформам для доступа к системе TRUST ONLINE.

Минимальные требования
Firefox 27, Chrome 22, IE 11, Opera 14, Safari 7, Android 4.4, Java 8
Рекомендуемые требования
Firefox 38 и выше, Chrome 40 и выше, IE 11, Opera 15 и выше, Safari 7 и выше, Android 4.4 и выше, Java 8 и выше